# Uses of Class
javax.net.ssl.HandshakeCompletedEvent

Packages that use HandshakeCompletedEvent
Package
Description
javax.net.ssl
Provides classes for the secure socket package.

## Uses of HandshakeCompletedEvent in javax.net.ssl

Methods in javax.net.ssl with parameters of type HandshakeCompletedEvent
Modifier and Type
Method
Description
`void`
HandshakeCompletedListener.`handshakeCompleted(HandshakeCompletedEvent event)`
This method is invoked on registered objects when a SSL handshake is completed.